ISCSH#FEP - Feature #1945

webl svgli [ [
01/04/2022 09:32 AM - yuheng xu

Status: Resolved Start date: 01/07/2022
Priority: Normal Due date: 01/13/2022
Assignee: yuheng xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0_web Spent time: 0.00 hour
Defect version:

Description
History

#1 - 01/06/2022 02:44 PM - yuheng xu

- Status changed from New to In Progress

#2 - 01/06/2022 02:46 PM - yuheng xu
- Subject changed from webl svgl [0 to webl svgl [l

#3 - 01/14/2022 05:17 PM - yuheng xu
- File 1.png added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
